name = "Fastload"
filename = "Fastload+1.18.2-1.20-3.4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kCpssoSb/versions/ys9T20o4/Fastload%2B1.18.2-1.20-3.4.0.jar"
hash-format = "sha1"
hash = "b57e4d594031638b0dc076a3b6e501f417700577"

[update]
[update.modrinth]
mod-id = "kCpssoSb"
version = "ys9T20o4"
